# Export layer 1 meshes as DOF
#

import os
import Mesh2DOF

# Set 'dest' to the directory into which DOF files
# should be saved.  Be careful setting this, since
# this exporter will overwrite files without warning.
# For new tracks, change this value when this script
# is loaded into your .blend workspace.

# dest = "/home/radome/Package/racer/data/cars/porsche9146gt"
dest = "C:/sim/racer/data/cars/porsche9146gt"
# dest = "/usr/local/games/racer/data/cars/porsche9146gt/"
if not os.path.exists(dest):
    os.mkdir(dest)
os.chdir(dest)

print ("")
print ("----- Mesh2DOF Exporter version %.2f" % (Mesh2DOF.version))
print ("----- Exporting into " + dest)

Mesh2DOF.ExportLayer(1, dest)